﻿/* CSS Document */
body { font:13px/24px Verdana, Geneva, sans-serif; margin:0; padding:0; color:#333;}
p, h1, h2, h3, h4, h5, h6, ul, ol, li, dd, dt, dl { margin:0; padding:0; font-weight:400;}
.clear { clear:both;}
.Details { width:1080px; padding: 0; margin:0 auto;}
.red { color: #ff2c54; }
/* CSS Document */
.DivMain01 { background: url(../images/stuck/mainbg01.jpg) center no-repeat; height: 393px; }
.DivMain01 .Logo { padding: 10px 0 0 5px; }
/* CSS Document */
.DivMain02 { background: url(../images/stuck/mainbg02.jpg) center no-repeat; }
.DivMain02 .Details { height: 431px; }
.DivMain02 .Right { float: right;  width: 490px; padding: 60px 10px 0 0; height: 140px; }
.DivMain02 .Right p { font-size: 21px; text-align: center; color: #fff; line-height: 36px;  }
.DivMain02 .Right p a { color: #fff;  text-decoration: underline; }
/* CSS Document */
.DivMain03 { padding: 60px 0 10px; }
.DivMain03 .TabNav { width: 660px; margin: 0 auto; padding: 0 198px; background: url(../images/stuck/tab01.png) center no-repeat; }
.DivMain03 .TabNav .TabText { width: 220px; height: 70px; float: left; cursor: pointer; }
.DivMain03 .TabNav .TabText p { font-size: 17px; line-height: 50px; padding: 20px 0 0; text-align: center; }
.DivMain03 .Matter { padding: 60px 0 0; }
.DivMain03 .Matter .Tab01 { width: 700px; margin: 0 auto; }
.DivMain03 .Matter .Tab01 h3 { font-weight: 800; font-size: 17px; }
.DivMain03 .Matter .Tab01 .col1 { padding: 15px 0; }
.DivMain03 .Matter .Tab01 .col1 .Left { width: 350px; float: left; }
.DivMain03 .Matter .Tab01 .col1 p { font-size: 15px; }
.DivMain03 .Matter .Tab01 .inputOne { border: 1px solid #333; border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; -o-border-radius: 5px;  width: 240px; height: 30px;
padding: 0 10px;  }
.DivMain03 .Matter .Tab01 .inputTwo { border: 1px solid #333; border-right: none; border-top-left-radius: 5px; -moz-border-top-left-radius: 5px; 
	-webkit-border-top-left-radius: 5px; -o-border-top-left-radius: 5px;  border-bottom-left-radius: 5px; -moz-border-bottom-left-radius: 5px; -webkit-border-bottom-left-radius: 5px; 
	-o-border-bottom-left-radius: 5px;  width: 120px; height: 30px; padding: 0 10px; float: left;  }
.DivMain03 .Matter .Tab01 .ButChoose { width: 120px; float: left; background: #ff2c54; height: 32px; border-left: none; border-top-right-radius: 5px; 
	-moz-border-top-right-radius: 5px; -webkit-border-top-right-radius: 5px; -o-border-top-right-radius: 5px;  border-bottom-right-radius: 5px; -moz-border-bottom-right-radius: 5px; 
	-webkit-border-bottom-right-radius: 5px; -o-border-bottom-right-radius: 5px; }
.DivMain03 .Matter .Tab01 .ButChoose:hover , .DivMain03 .Matter .Tab01 .ButUpload:hover { background: #f9607d; }
.DivMain03 .Matter .Tab01 .ButChoose p { color: #fff; font-size: 13px; line-height: 32px; text-align: center; }
.DivMain03 .Matter .Tab01 .ButUpload { border-radius: 50px; -moz-border-radius: 50px; -webkit-border-radius: 50px; -o-border-radius: 50px; width: 135px; height: 40px; background: #ff2c54;
 text-align: center; line-height: 40px; color: #fff; }
 .DivMain03 .Matter .Tab01 a {text-decoration:none;}
 .DivMain03 .Matter .Tab01 .col1 .Left h4 { font-weight: 800; font-size: 15px; padding: 20px 0 0; color: #ff2c54; cursor: pointer; }
 .DivMain03 .Matter .Tab01 .inputThree { border: 1px solid #333; border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; -o-border-radius: 5px;  width: 590px; height: 60px;
padding: 10px;  }
 .DivMain03 .Matter .Tab01 textarea { text-align: left; }
/* CSS Document */
 .DivMain03 .Matter .Tab02 { width: 1080px; padding: 45px 0 0; margin:0 auto;  }
 .DivMain03 .Matter .Tab02 .Col1 { background:url(../images/stuck/linebo.png) bottom repeat-x #f7f7f7; padding: 35px 50px;  }
 .DivMain03 .Matter .Tab02 .Col1 .Box { width: 737px; margin: 0 auto; height: 57px; background: url(../images/stuck/au.png) no-repeat; }
 .DivMain03 .Matter .Tab02 .Col1 .Box .Left { width: 227px; height: 55px; float: left; text-align: center; line-height: 57px;  }
 .DivMain03 .Matter .Tab02 .Col1 .Box .Left p { font-size: 15px; padding: 0; }
 .DivMain03 .Matter .Tab02 .Col1 .Box .Mag { margin: 0 25px; }
 .DivMain03 .Matter .Tab02 .Col1 h3,  .DivMain03 .Matter .Tab02 .Col2 h3 { font-size: 17px; font-weight: 800; color: #ff2c54; padding: 40px 0 0; }
 .DivMain03 .Matter .Tab02 .Col1 h3 i,  .DivMain03 .Matter .Tab02 .Col2 h3 i { font-size: 15px; color: #333; font-weight: 400; font-style: normal; padding: 0 0 10px 0; display: block; }
 .DivMain03 .Matter .Tab02 .Col1 p,  .DivMain03 .Matter .Tab02 .Col2 p { font-size: 15px; color: #666; padding: 10px 0; }
 .DivMain03 .Matter .Tab02 .LineB { border-bottom: 1px dashed #000; padding-bottom: 25px; }
 .DivMain03 .Matter .Tab02 a { color:#66F; text-decoration:none;}
 .DivMain03 .Matter .Tab02 a:hover { color:#F63;}
 /* CSS Document */
 .DivMain03 .Matter .Tab03 { width: 1080px; padding: 45px 0 0; margin:0 auto;  }
 .DivMain03 .Matter .Tab03 h2 { font-size: 19px; font-weight: 800; text-align: center; }
 .DivMain03 .Matter .Tab03 h3 { font-size: 15px; padding: 25px 0; text-align: center; }
 .DivMain03 .Matter .Tab03 h3 i { display: block; font-style: normal; padding-bottom: 20px; }
 .DivMain03 .Matter .Tab03 h3 b { color: #333;  }
 .DivMain03 .Matter .Tab03 h3 b a { text-decoration:underline;}
 .DivMain03 .Matter .Tab03 h3 a { color: #333; text-decoration: none; }
 .DivMain03 .Matter .Tab03 .Question { width: 850px; height: 350px; margin: 0 auto; position: relative;  }
 .DivMain03 .Matter .Tab03 .Question .mt { cursor: pointer; }
 .DivMain03 .Matter .Tab03 .Question .Q1 { width: 142px; height: 112px; background: url(../images/stuck/q11.png) no-repeat; position: absolute; left: 30px; top: 30px; }
 .DivMain03 .Matter .Tab03 .Question .Q1.focus  { background: url(../images/stuck/sq11.png) no-repeat; }
 .DivMain03 .Matter .Tab03 .Question .img { float: right; padding: 10px 0 10px 0; cursor: pointer; }
 .DivMain03 .Matter .Tab03 .Question .img2 { float: right; padding: 5px 0 5px 0; cursor: pointer; }
 .DivMain03 .Matter .Tab03 .Question .Q2 { width: 105px; height: 82px; background: url(../images/stuck/q8.png) no-repeat; position: absolute; left: 200px; top: 20px; }
 .DivMain03 .Matter .Tab03 .Question .Q2.focus {  background: url(../images/stuck/sq8.png) no-repeat; }
 .DivMain03 .Matter .Tab03 .Question .Q3 { width: 95px; height: 94px; background: url(../images/stuck/q6.png) no-repeat; position: absolute; left: 340px; top: 30px; }
 .DivMain03 .Matter .Tab03 .Question .Q3.focus { background: url(../images/stuck/sq6.png) no-repeat; }
 .DivMain03 .Matter .Tab03 .Question .Q4 { width: 142px; height: 112px; background: url(../images/stuck/q2.png) no-repeat; position: absolute; left: 490px; top: 10px; }
 .DivMain03 .Matter .Tab03 .Question .Q4.focus { background: url(../images/stuck/sq2.png) no-repeat; }
 .DivMain03 .Matter .Tab03 .Question .Q5 { width: 114px; height: 109px; background: url(../images/stuck/q1.png) no-repeat; position: absolute; left: 670px; top: 15px; }
 .DivMain03 .Matter .Tab03 .Question .Q5.focus { background: url(../images/stuck/sq1.png) no-repeat; }
 .DivMain03 .Matter .Tab03 .Question .Q6 { width: 114px; height: 109px; background: url(../images/stuck/q10.png) no-repeat; position: absolute; left: 90px; top: 155px; }
 .DivMain03 .Matter .Tab03 .Question .Q6.focus { background: url(../images/stuck/sq10.png) no-repeat; }
 .DivMain03 .Matter .Tab03 .Question .Q7 { width: 90px; height: 83px; background: url(../images/stuck/q9.png) no-repeat; position: absolute; left:215px; top: 130px; }
 .DivMain03 .Matter .Tab03 .Question .Q7.focus { background: url(../images/stuck/sq9.png) no-repeat; }
 .DivMain03 .Matter .Tab03 .Question .Q8 { width: 95px; height: 94px; background: url(../images/stuck/q7.png) no-repeat; position: absolute; left:305px; top: 180px; }
 .DivMain03 .Matter .Tab03 .Question .Q8.focus {  background: url(../images/stuck/sq7.png) no-repeat; }
 .DivMain03 .Matter .Tab03 .Question .Q9 { width: 90px; height: 83px; background: url(../images/stuck/q4.png) no-repeat; position: absolute; left:415px; top: 130px; }
 .DivMain03 .Matter .Tab03 .Question .Q9.focus { background: url(../images/stuck/sq4.png) no-repeat; }
 .DivMain03 .Matter .Tab03 .Question .Q10 { width: 105px; height: 82px; background: url(../images/stuck/q5.png) no-repeat; position: absolute; left:505px; top: 190px; }
 .DivMain03 .Matter .Tab03 .Question .Q10.focus { background: url(../images/stuck/sq5.png) no-repeat;  }
 .DivMain03 .Matter .Tab03 .Question .Q11 { width: 132px; height: 125px; background: url(../images/stuck/q3.png) no-repeat; position: absolute; left:635px; top: 140px; }
 .DivMain03 .Matter .Tab03 .Question .Q11.focus { background: url(../images/stuck/sq3.png) no-repeat;  }
 .DivMain03 .Matter .Tab03 .Question .Pop1 { width: 286px; height: 338px; background: url(../images/stuck/pop01.png) no-repeat; padding:0 0 0 30px;  position: absolute; left: 180px; 
 	top: 10px; z-index: 10; }
 .DivMain03 .Matter .Tab03 .Question .Pop1 h2 { font-size: 13px; font-weight: 400; padding: 20px 0 0; }
 .DivMain03 .Matter .Tab03 .Question .Pop1 h3 { font-size: 13px; font-weight: 800; padding: 105px 0 0; }
 .DivMain03 .Matter .Tab03 .Question .Pop1 p { font-size: 12px; color: #666; padding: 10px 10px 0 100px; }
 .DivMain03 .Matter .Tab03 .Question .Pop2 { width: 266px; height: 288px; background: url(../images/stuck/pop02.png) no-repeat; padding:0 0 0 30px;  position: absolute; left: 315px; 
 	top: -10px; z-index: 10; }
 .DivMain03 .Matter .Tab03 .Question .Pop2 p,  .DivMain03 .Matter .Tab03 .Question .Pop3 p  { padding: 20px; color: #666; }
 .DivMain03 .Matter .Tab03 .Question .Pop3 { width: 273px; height: 299px; background: url(../images/stuck/pop03.png) no-repeat; padding:0 30px 0 0px;  position: absolute; left: 180px; 
 	top: -10px; z-index: 10; }
 .DivMain03 .Matter .Tab03 .Question .Pop4 { width: 296px; height: 396px; background: url(../images/stuck/pop04.png) no-repeat; padding:0 30px 0 0px;  position: absolute; left: -30px; 
 	top: -10px; z-index: 10; text-align:center; }
.DivMain03 .Matter .Tab03 .Question .Pop4 p { padding: 12px 5px; color: #666; font-size: 12px; }
.DivMain03 .Matter .Tab03 .Question .Pop5 { width: 273px; height: 318px; background: url(../images/stuck/pop05.png) no-repeat; padding:0 30px 0 0px;  position: absolute; right: 180px; 
 	top: -20px; z-index: 10; text-align:center; }
.DivMain03 .Matter .Tab03 .Question .Pop5 p { font-size: 15px; text-align: center; }
.DivMain03 .Matter .Tab03 .Question .Pop6 { width: 271px; height: 328px; background: url(../images/stuck/pop06.png) no-repeat; padding:0 0 0 20px;  position: absolute; right: 70px; 
 	top: 40px; z-index: 10; text-align:center; }
 .DivMain03 .Matter .Tab03 .Question .Pop6 p { padding: 15px; color: #666; }
 .DivMain03 .Matter .Tab03 .Post { text-align: center; padding: 20px 0; width: 290px; margin: 0 auto; }
 .DivMain03 .Matter .Tab03 .Post .reset { display:inline-block; font-size: 17px; color: #fe1955; width: 90px; float: left; line-height: 40px;  font-weight: 800; cursor: pointer; }
 .DivMain03 .Matter .Tab03 .Post .next { display:inline-block; float: left; line-height: 40px; font-size: 17px; color: #fff; width: 90px; height: 40px; font-weight: 800; 
 	background: #fe1955; margin: 0 0 0 20px; border-radius: 50px; -moz-border-radius: 50px; -webkit-border-radius: 50px; -o-border-radius: 50px; cursor: pointer;   }
 .DivMain03 .Matter .Tab03 .Post .next:hover,  .DivMain03 .Matter .Tab03 .Done .get:hover { background: #fc5272; }
 .DivMain03 .Matter .Tab03 .Choose { padding: 40px 0; }
 .DivMain03 .Matter .Tab03 .Choose .Box { width: 600px; float: left; }
 .DivMain03 .Matter .Tab03 .Choose .Right { width: 400px; float: right; padding: 50px 0 0; }
 .DivMain03 .Matter .Tab03 .Choose .Right .One { padding: 8px 0; }
 .DivMain03 .Matter .Tab03 .Choose .Right .checkbox {  }
 .DivMain03 .Matter .Tab03 .Choose .Right label { font-size: 15px; margin: 0 0 0 10px;  }
 .DivMain03 .Matter .Tab03 .Choose .Right .inputOne { border: 1px solid #333; border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; -o-border-radius: 5px;  
 	width: 240px; height: 30px; padding: 0 10px;  }
 .DivMain03 .Matter .Tab03 .Done { text-align: center; padding: 20px 0; width: 550px; margin: 0 auto; }
 .DivMain03 .Matter .Tab03 .Done .get { display:inline-block; float: left; line-height: 40px; font-size: 17px; color: #fff; width: 390px; height: 40px; font-weight: 800; 
 	background: #fe1955; margin: 0 0 0 20px; border-radius: 50px; -moz-border-radius: 50px; -webkit-border-radius: 50px; -o-border-radius: 50px; cursor: pointer; }
 .DivMain03 .Matter .Tab03 .Done .reset { display:inline-block; font-size: 17px; color: #fe1955; width: 90px; float: left; line-height: 40px;  font-weight: 800; cursor: pointer; }
 /* CSS Document */
 .notice .Details{background:#000 url(../images/stuck/notice.png) no-repeat 40px center;}
 .notice .notice_box{height:35px; overflow:hidden; margin-left:100px; position:relative;}
 .notice p{line-height:35px; color:#fff; font-size:14px; text-align:center; position:absolute; left:0; top:0; width:100%;}
 .notice p a{color:#fff;}
 /* CSS Document */
 .DivMain04 { padding: 5px 0 50px; }
 .DivMain04 .Nav { border-bottom: 1px solid #000; padding: 15px 0; }
 .DivMain04 .Nav h3 { font-size: 17px; font-weight: 800; color: #fc5272; float: left; display: block; width: 300px; }
 .DivMain04 .Nav h4 { float: right; text-align: right; width: 300px; font-size: 15px; font-weight: 400; cursor: pointer;}
 .DivMain04 .Cont { padding: 20px 0 0; }
 .DivMain04 .Cont .Left { width:310px; border: 1px solid #000; padding: 15px; float: left;  }
 .DivMain04 .Cont .Left .Img { text-align: center;  height: 151px; padding-bottom: 15px;  border-bottom: 1px solid #b7b7b7;  }
 .DivMain04 .Cont .Left .Img p { height: 151px; overflow:hidden; }
 .DivMain04 .Cont .Left h3 { font-size: 17px; color: #ff2c54; background: url(../images/stuck/ioc2.png) left 12px no-repeat; width: 200px; float: left; display: block;
 padding: 10px 0 0 22px; font-weight: 800;  }
 .DivMain04 .Cont .Left h4 { font-size: 17px; display: block; float: right; padding: 10px 0 0; color: #ff2c54;  } 
 .DivMain04 .Cont .Left h4 img { margin-right:5px;}
 /* CSS Document */
.DivMain05 {  padding-bottom: 40px; }
.DivMain05 .Details {background: #efefef; height: 45px; }
.DivMain05 p { font-size: 15px; text-align: center; line-height: 45px; cursor: pointer;  }
  /* CSS Document */
.PopText { width:500px; border: 2px solid #000; padding:35px 60px; position: relative;  }
.PopText .Close {  width: 36px; height: 36px; cursor: pointer; position: absolute; top:-18px; right: -18px; }
.PopText .px500 { padding: 0 0 25px 0; }
.PopText h2 { font-size: 21px; padding-bottom: 15px; }
.PopText h3 { font-size: 17px; color: #ff2c54; background: url(../images/stuck/ioc2.png) left 12px no-repeat; width: 200px;  padding: 10px 0 0 22px; font-weight: 800;  }
.PopText p { padding: 20px 0; line-height: 24px; color: #666;  }
.PopText h4 { padding: 20px 0 10px; font-size: 13px; border-top: 1px solid #000; text-align: center; color: #666;  }
.PopText h4 span { color: #333; display: block; font-size: 15px; }
.PopText .Url { padding: 5px 0; }
.PopText .Url .Link { background: #dadada; width: 125px; height: 29px; line-height: 29px; text-align: center; float: left; }
.PopText .Url input { border: 1px solid #b2b2b2; border-left: none; float: left; height: 25px; width: 265px; line-height: 24px; padding:1px 0 1px 5px;  }
.PopText .Url .Copy { width: 70px; height: 29px; float: right; background: #ff2c54; text-align: center; line-height: 29px; color: #fff; border-radius: 3px; 
	-moz-border-radius: 3px; -webkit-border-radius: 3px; -o-border-radius: 3px;  cursor: pointer; }
.PopText .Url .Copy:hover { background: #fc5071; }
.PopText .VS { padding: 15px 5px; }
.PopText .VS .Left { width: 190px; float: left; padding: 15px 20px 0 0;   }
.PopText .VS .Left .Lnum { height: 20px; width: 42px; float: right; background: url(../images/stuck/lcenter.png) no-repeat; padding: 0 15px 0 0;  text-align: center; color: #ff2c54; 
	line-height: 20px; margin: 8px 10px 0 0; }
.PopText .VS .Left .Vote { float: right; width: 94px;  height: 36px; cursor:pointer; }
.PopText .VS .Right { width: 270px; float: left; padding: 15px 0 0 0px;  }
.PopText .VS .Right .Lnum { height: 20px; width: 42px; float: left; background: url(../images/stuck/rcenter.png) no-repeat; padding: 0 0 0 5px;  text-align: center; color: #ff2c54; 
	line-height: 20px; margin: 8px 0 0 10px; }
.PopText .VS .Right .Share { float: left; width: 94px;  height: 36px;  cursor:pointer;  }
.PopText .VS .Right .Ms { width: 100px; height: 21px; float: left; padding: 7px 0 0; text-align: center; display: none; }
.PopText .VS .Right .Ms img { margin: 0 3px; }
  /* CSS Document */

.DivMain06 { width:400px; padding:10px 30px 10px 10px; border: 1px solid #bdbdbd; position: relative; background:#fff;  border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; 
-o-border-radius: 5px; display:none; }
.DivMain06 p { padding:5px 0 25px;}
.DivMain06 span { display:block; float:right; width:70px; height:30px; border: 1px solid #3e7ef9;  border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; 
-o-border-radius: 5px; line-height:30px; font-size:15px; font-weight:800; text-align:center; background:#f9f9f9; cursor:pointer; }
.DivMain06 span:hover { background:#ebebeb;}


.MainFoot { background:#1f222a; color:#6a7480; text-align:center;}
.MainFoot p { padding:3px 0;  }
.MainFoot p a { color:#6a7480; text-decoration:none;}
.MainFoot p a:hover { text-decoration:underline; color:#6a7480;}
.MainFoot p i { display:block; height:40px; line-height:38px; font-style:normal;}

.DivMain07 {  background:#1f222a; padding:15px 0; }
.DivMain07 ul {border-top: 1px solid #1f222a; margin: 10px 0 0 0;padding: 10px 0 0; text-align: left;}
.DivMain07 ul li {list-style: none;float: left; width: 33.3%; padding: 4px 0;}
.DivMain07 ul li a { color:#6a7480; text-decoration:none; border-bottom:1px dotted #6a7480; }



